---@meta

---@class UBTT_FindAttackTarget_C : UBTTask_BlueprintBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field PlayersArray TArray<ARGFirstPersonCharacter>
---@field TargetActor FBlackboardKeySelector
local UBTT_FindAttackTarget_C = {}

---@param OwnerController AAIController
---@param ControlledPawn APawn
function UBTT_FindAttackTarget_C:ReceiveExecuteAI(OwnerController, ControlledPawn) end
---@param EntryPoint int32
function UBTT_FindAttackTarget_C:ExecuteUbergraph_BTT_FindAttackTarget(EntryPoint) end


